# Event Sessions

This module allows to create sessions associated with events.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

You can either:

- Go to Events > Sessions and create some sessions associated with an event.
- Go to an event and use the sessions wizard to create all your event sessions according to a given schedule.

# Known issues / Roadmap

- In the sessions form view, for now is possible to modify multiple sessions at the same time. This can be a bit weird for the user without having the “SAVE” button, as it’s difficult to know when the record is going to be saved exactly. This feature is inspired by a core feature from recurring Calendar Events. And it seems that Odoo hasn’t handle this dissaperance of the “SAVE” button .

  With this in mind, where propossed thre solutions:
    1. Keep it as-is
    2. Deprecate/ remove this feature
    3. Find a better way, in terms of UX

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  - Sergio Teruel
  - David Vidal
  - Carlos Roca
  - Stefan Ungureanu

- Nikos Tsirintanis <ntsirintanis@therp.nl>

- David Alonso <david.alonso@solvos.es>

- Moka Tourisme

  > - Iván Todorovich <ivan.todorovich@gmail.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.